import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NfcModalComponent } from './nfc-modal.component';

describe('NfcModalComponent', () => {
  let component: NfcModalComponent;
  let fixture: ComponentFixture<NfcModalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NfcModalComponent ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NfcModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
